Edit

Texy PEAR channel

Texy was installable using the PEAR Installer. Since version 2.5 it is installable only via Composer:

composer require texy/texy

You can also download packages manually.